body { background: #acc9ff url(images/back.jpg); margin: 10px; }
body, td { color: Black; background-color: inherit; font-size: 13px; font-family: Verdana,Arial,"Lucida Grande CE",lucida,sans-serif; }

td { font-size: 13px; }

h1 { font-size: 24px; font-weight: bold; font-style: italic; color: #0F2B57; background-color: inherit; }
h2 { font-size: 18px; font-weight: bold; }

.logo { margin-bottom: 5px; }
.bold { font-weight: bold; }
.no-bold { font-weight: normal; }
.no-border { border: none; }
.no-indent { margin-bottom: 0px; }
.line { border-top: dotted 1px Black; }

a { font-weight: bold; }
a:link { color: #009AE3; background-color: inherit; text-decoration: none; }
a:visited { color: #009AE3; background-color: inherit; text-decoration: none; }
a:active { color: Red; background-color: inherit; text-decoration: none; }
a:hover { color: Red; background-color: inherit; text-decoration : underline; }

.navi { font-size: 18px; font-weight: bold; font-style: italic; }
a.navi:link { color: #009AE3; background-color: inherit; text-decoration: none; }
a.navi:visited { color: #009AE3; background-color: inherit; text-decoration: none; }
a.navi:active { color: Red; background-color: inherit; text-decoration: none; }
a.navi:hover { color: #0F2B57; background-color: inherit; text-decoration : none; }


#page { border: Solid 1px Black; position: relative; display: block; width: 980px; text-align: left; margin-left: auto; margin-right: auto; background-color: White; background-image: url(images/back_main.gif); background-repeat: repeat-y; }

#head { position: relative; }
#motto { position: absolute; top: 5px; left: 10px; width: 400px; color: #0F2B57; background-color: inherit; font-size: 150%; font-weight: bold; font-style: italic; }
#logo { position: relative; top: 12px; left: 772px; width: 200px; }
#address { position: relative; top: -15px; width: 750px; text-align: right; }
#pictures { position: relative; float: right; width: 200px; margin-right: 8px; }

#main { position: relative; width: 730px; padding: 0px 10px 10px 10px; }


#text-links { position: absolute; top: 3px; left: 10px; font-size: 10px; }

#foot { position: relative; top: 10px; left: 10px; clear: both; width: 730px; height: 30px; border-top: dotted 1px #0F2B57; }
#copy { position: absolute; top: 4px; font-size: 10px; }
#validate { position: absolute; top: 4px; right: 220px; font-size: 10px; }
#designed { position: absolute; top: 2px; right: 0px; font-size: 10px; }
#designed-by { vertical-align: 3px; }

#foot a, #back-links a { font-weight: normal; }